Bug 1023596 - some programs need the new update of frei0r-plugins to 1.4
some programs need the new update of frei0r-plugins to 1.4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: frei0r-plugins (Show other bugs)
19
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 17:28 EDT by David Vásquez
Modified: 2013-12-13 22:22 EST (History)
3 users (show)

See Also:
Fixed In Version: frei0r-plugins-1.4-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 22:22:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Vásquez 2013-10-25 17:28:09 EDT
Description of problem:
Severals programs as use mlt and frei0r-plugins expand the funtionalities.

Version-Release number of selected component (if applicable):
The current version is obsolete 1.3,  made in 2011.

How reproducible:

If you update; Some programs as'mlt", Kdenlive, Openshot expand the functionalities and effects.


Additional info: I packed, my own frei0r-plugins-1.4 and flowblade, and now flowblade works correctly.
Comment 1 David Vásquez 2013-10-25 17:39:39 EDT
Sorry Nicolas, my english is bad :/
Comment 2 Nicolas Chauvet (kwizart) 2013-10-26 13:40:36 EDT
This site still point to the latest stable release as 1.3
http://www.piksel.org/frei0r
Where have you found any 1.4 release?

I don't expect to update any future version before f20 and later, given that frei0r-plugins is not only used by mlt and others...

Thx for the report.
Comment 3 David Vásquez 2013-10-26 19:10:48 EDT
Hi, you can found the source code in: 
http://ftp.dyne.org/frei0r/releases/frei0r-plugins-1.4.tar.gz

This is my own src updated: https://dl.dropboxusercontent.com/u/76388877/frei0r-plugins-1.4-7.fc19.src.rpm

You can see other distributions updated to 1.4 in:

http://pkgs.org/download/frei0r-plugins

Example Arch Linux:

https://projects.archlinux.org/svntogit/community.git/tree/trunk/PKGBUILD?h=packages/frei0r-plugins

Thanks for your answer.
Comment 4 Nicolas Chauvet (kwizart) 2013-10-27 08:14:52 EDT
Can you provide a diff against the current spec file.
I'm not looking at src.rpm
Comment 5 Nicolas Chauvet (kwizart) 2013-10-27 08:19:10 EDT
The upstream site is down
http://ftp.dyne.org/frei0r/releases/frei0r-plugins-1.4.tar.gz
Comment 6 David Vásquez 2013-10-29 12:52:50 EDT
Maybe was down for some hours, but I checked now and the source is avaiable again. Good luck
My spec: http://pastebin.com/mTNWPHdg
Comment 7 Fedora Update System 2013-11-14 18:34:38 EST
frei0r-plugins-1.4-1.fc20,opencv-2.4.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/frei0r-plugins-1.4-1.fc20,opencv-2.4.7-1.fc20
Comment 8 Fedora Update System 2013-11-16 01:56:38 EST
Package frei0r-plugins-1.4-1.fc20, opencv-2.4.7-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing frei0r-plugins-1.4-1.fc20 opencv-2.4.7-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21444/frei0r-plugins-1.4-1.fc20,opencv-2.4.7-1.fc20
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-11-23 23:01:42 EST
Package frei0r-plugins-1.4-1.fc20, opencv-2.4.7-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing frei0r-plugins-1.4-1.fc20 opencv-2.4.7-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21444/opencv-2.4.7-2.fc20,frei0r-plugins-1.4-1.fc20
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2013-12-13 22:22:15 EST
frei0r-plugins-1.4-1.fc20, opencv-2.4.7-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.